<html>
    <head>
        <style>
            .box {
                border:1px solid silver;
                margin:5px;
                display: inline-block;
                border-radius:3px;
            }
            .box .titolo {
                padding:10px;
                background-color: #ceddef;
                border-bottom: 1px solid silver;
            }
            .box .body {
                padding:10px;

            }
        </style>
    </head>
    <body>
        <div id="app">
        </div>

        <script src="https://unpkg.com/react@17/umd/react.development.js" crossorigin></script>
        <script src="https://unpkg.com/react-dom@17/umd/react-dom.development.js" crossorigin></script>
        <!--script src="app.js"></script-->

       <script src="https://unpkg.com/@babel/standalone/babel.min.js"></script>
       <script type="text/babel">

        function Box (props) {
            let a = 1;

            return <div className="box">
                <div className="titolo">{props.titolo}</div>
                <div className="body">
                    {props.children}
                </div>
            </div>
            //return React.createElement('div', {}, 'nulla');
        }

        ReactDOM.render(
            <div>
                <Box titolo="Nuova storia">C'era una volta</Box>    
                <Box titolo="Seconda storia">Ora non c'è più</Box>    
                <Box titolo="Terza storia">ma forse ci <strong>sarà</strong></Box>    
            </div>,
            document.getElementById('app')
        );
    </script>
    
      </body>
</html>